=== debian/control ===
Source: libclass-inner-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-inner-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-inner-perl.git
Homepage: https://metacpan.org/release/Class-Inner

Package: libclass-inner-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: module providing Java-like inner classes
 Class::Inner is an implementation of an anonymous class with per-object
 overrideable methods, but with the added attraction of sort-of-working
 dispatch to the parent class's method.
