=== debian/watch ===
version=4
https://metacpan.org/release/Class-Inner   .*/Class-Inner-v?@ANY_VERSION@@ARCHIVE_EXT@$
